<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:gravity="center"
    android:layout_marginTop="15dp"
    android:layout_height="wrap_content">

    <ImageView
        android:layout_gravity="center_horizontal"
        android:id="@+id/iv_icon"
        android:layout_width="40dp"
        android:layout_height="40dp"
        tools:src="@drawable/icon_mine_coupon" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_gravity="center_horizontal"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="44dp"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_13"
        tools:text="我的主页" />
</FrameLayout>